Notfall-Patch für Flash Player

Aufgrund akuter Ausnutzung kritischer Sicherheitslücken in Adobes Software Flash Player 11, bietet das Unternehmen seit dem 25.11 einen ausserordentlichen Notfall-Patch zum Schliessen der Lücke an.

Betroffen sind alle gängigen Betriebssysteme von Windows, OS X und Linux mit den Flash Player Versionen 13.0.0.182 für Windows, 13.0.0.201 und älter bei OS X. Bei Linux betrifft es die Version 11.2.202.350 und die Vorgänger.

Bildschirmfoto 2014-11-27 um 11.19.09

Wen Sie Adobe Flash benutzen, besteht absoluter Handlungsbedarf und Sie sollten jetzt die aktuellste Version installieren. Sicherheitsexperten von Kaspersky warnen vor der akuten Ausnutzung diverser Exploits in der Flash-Software, die zur Kompromittierung und Übernahme von Systemen genutzt wird.

Adobe Security Bulletin>>
Adobe Flash Player manuell installieren>>

Tipp: Halten Sie grundsätzlich immer ihr Betriebssystem und auch darauf installierte Software aktuell. Dabei kann Ihnen der kostenfreie CSIS Heimdal helfen.

Im nachfolgenden haben wir Ihnen einige Tipps zur Absicherung Ihres Rechners zusammengestellt: